Subject: Re: IEEE floating point standards

From: [email-masked] (BARRY M. SCHLESINGER)
Date: 26 Apr 1994 09:27 EDT

In article <[email-masked]>, [email-masked] (realone) writes...
>Can someone direct me to a copy of the IEEE standard for binary floating point
>arithmetic on the net.
> 

Our office has a printed copy of the IEEE standard for binary floating
point arithmetic, which is copyright 1986 by the IEEE.  On the same 
page as the copyright notice it states that the no part of the
publication may be reproduced in an electronic retrieval system
without the prior written permission of the publisher.

				Barry Schlesinger
				NSSDC/NOST FITS Support Office